{% extends 'base.html.twig' %}

{% block title %}Booking{% endblock %}

{% block body %}
    <h1>Booking</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ booking.id }}</td>
            </tr>
            <tr>
                <th>NumberGuests</th>
                <td>{{ booking.numberGuests }}</td>
            </tr>
            <tr>
                <th>Comment</th>
                <td>{{ booking.comment }}</td>
            </tr>
            <tr>
                <th>BookingDate</th>
                <td>{{ booking.bookingDate ? booking.bookingDate|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>RegistrationDate</th>
                <td>{{ booking.registrationDate ? booking.registrationDate|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('booking_index') }}">back to list</a>

    <a href="{{ path('booking_edit', {'id': booking.id}) }}">edit</a>

    {{ include('booking/_delete_form.html.twig') }}
{% endblock %}
